extends Node2D

@onready var slider = $Path2D/Slider

func _physics_process(delta: float) -> void:
	if not GLOBAL.hasSelectedSpeed:
		if Input.is_action_just_pressed("stop"):
			GLOBAL.hasSelectedSpeed = true
			GLOBAL.currentSpeed = GLOBAL.SPEED.MAX
